<html>
<head>
<META http-equiv="content-type" content="text/html; charset=iso-8859-2">
<META http-equiv="pragma" content="no-cache">
<META http-equiv="expires" content="0">
<META http-equiv="cache-control" content="no-cache">
<base target="ShowWindow">
<title>Static serial numbers</title>
<link rel="StyleSheet" type="text/css" href="style.css"></link>
<script type="text/javascript" src="script.js"></script>
</head>


{%PERFORM_STATICSNI_ACTION%}

<body leftmargin=0 topmargin=0>

<FORM name="FormStaticSN" action="staticsni.html">

<TABLE height="100%" width="100%" border="0" cellspacing="0" cellpadding="0" align="top">
<tr>
<td valign="top">
<TABLE height="10%" width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td height="50" class="titlePage">&nbsp;&nbsp;Static serial numbers</td></tr>
<tr><td height="20" class="titleDlg">&nbsp;&nbsp;&nbsp;Setup</td></tr>
<TR>
<TD>
<TABLE width=100% border="0" cellspacing="0" cellpadding="10"  frame="box">
<TR>
<TD>
<TABLE width=100% border="0" cellspacing="1" cellpadding="2"  frame="box">
<TR>
<TD class="tbh" width="1%">&nbsp;</TD>
<TD class="tbh" width="40%">&nbsp;&nbsp;Address</TD>
<TD class="tbh">&nbsp;&nbsp;Serial Number</TD>
</TR>
{%GET_STATICSN%}
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>

</table>
</td>
</tr>

<TR>
<TD>&nbsp;</TD>
</TR>

<TR>
<TD>
<TABLE height="" width="100%" border="0" cellspacing="0" cellpadding="0">
<TR>
<TD align="center">
<script language="javascript">
<!--
  document.writeln('<INPUT name="submitNewItem" type="submit" class="' + sButtonClass + '" value="Add">');
//-->
</script>
</TD>
<TD align="center">
<script language="javascript">
<!--
  document.writeln('<INPUT name="submitEditItem" type="submit" class="' + sButtonClass + '" value="Edit">');
//-->
</script>
</TD>
<TD align="center">
<script language="javascript">
<!--
  document.writeln('<INPUT name="submitDeleteItem" type="submit" class="' + sButtonClass + '" value="Delete">');
//-->
</script>
</TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>

</FORM>

</BODY>
<HEAD>
<META http-equiv="pragma" content="no-cache">
</HEAD>
</HTML>